body
{
	background-color: #303030;
	font-family: 'Lato', sans-serif;
}

#strona
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/* Navigation, Logo etc. */
.nav
{
	width: 100%;
	height: 50px;
	padding: 0;
	background-color: brown;
	text-align: center;
	border-top: 1px solid gold;
	border-bottom: 1px solid gold;
}

.sticky
{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

ol
{
	margin: 0px;
	list-style-type: none;
	width: 100%;
	height: 50px;
	line-height: 200%;
	display: inline-block;
}

ol a
{
	font-weight: 900;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

ol > li
{
	float: left;
	width: 150px;
	height: 50px;
}

ol> li#discordlogo
{
	float: left;
	width: 50px;
	height: 50px;
}

ol > li#ostatek
{
	float: right;
	width: 50px;
	height: 50px;
}

.strzalka {
	display: block;
}


.strzalka:active {
	transform: scale(.9);
}

ol > li:hover
{
	background-color: gold;
}

ol > li:hover > a
{
	color: #303030;
}

ol > li > ul
{
	width: 150px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: none;
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	height: 42px;
	background-color: brown;
	position: relative;
	z-index: 100;
	border-bottom: 1px solid gold;
	border-left: 1px solid gold;
	border-right: 1px solid gold;
}

ol > li > ul > li:first-child
{
	border-top: 1px solid gold;
}

ol > li > ul > li:hover
{
	background-color: #ffffff;
}

ol > li > ul > li:hover > a
{
	color: #030303;
}

* {
margin: 0;
padding: 0;
}

.nav-hreftext
{
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 18px;
	color: white;
}

.nav-hreftext1
{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	color: white;
}
/* Container & Windows */
#windows
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link
{
	color: darkblue;
	text-decoration: none;
}

a:visited
{
	color: darkblue;
	text-decoration: none;
}

a:hover
{
	color: darkblue;
	text-decoration: none;
}

a:active
{
	color: darkblue;
	text-decoration: none;
}

.pupil
{
	color: gold;
	font-size: 32px;
	text-align: center;
	font-weight: bold;
}

img
{
	display: block;
	margin: auto;
}

.row
{
	padding: 10px;
	float: left;
}

p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

a.podpowiedz span {
    display: none;
    padding: 2px 3px;
    margin-left: 8px;
    width: auto;
}
img {
	border: none;
}
a.podpowiedz:hover span{
    display: block;
    position: absolute;
  	margin: 15px 0 0 5px;
    background: #303030;
  	font-size: 15px;
    border: 1px solid #b30000;
    color: #547457;
  	text-align: center;
}

.odp
{
	font-size: 20px;
	color: white;
}
